{
    "date": "5月29日,5月30日, 5月28日, 5月31日",
    "num": 7,
    "variants": 5,
    "topic_temperature": 0.2,
    "topic_top_p": 0.3,
    "topic_presence_penalty": 1.5,
    "content_temperature": 0.3,
    "content_top_p": 0.5,
    "content_presence_penalty": 1.2,
    "model": "qwen3-30B-A3B",
    "api_url": "http://localhost:8000/v1/",
    "api_key": "EMPTY",
    "topic_system_prompt": "./SelectPrompt/systemPrompt.txt",
    "topic_user_prompt": "./SelectPrompt/userPrompt.txt",
    "content_system_prompt": "./genPrompts/systemPrompt.txt",
    "poster_content_system_prompt": "./genPrompts/poster_content_systemPrompt.txt",
    "prompts_config": [
        {
            "type": "Style",
            "file_path": [
                "./genPrompts/Style/攻略风文案提示词.txt"
            ]
        },
        {
            "type": "Demand",
            "file_path": [
                "./genPrompts/Demand/亲子向文旅需求.txt",
                "./genPrompts/Demand/周边游文旅需求.txt",
                "./genPrompts/Demand/情侣向文旅需求.txt"
            ]
        },
        {
            "type": "Refer",
            "file_path": [
                "./genPrompts/Refer/标题参考格式.json",
                "./genPrompts/Refer/正文开头引入段落参考.json"
            ]
        }
    ],
    "resource_dir": [
        {
            "type": "Object",
            "file_path": [
                "./resource/Object/美的鹭湖鹭栖台酒店.txt",
                "./resource/Object/乌镇民宿.txt"
            ]
        },
        {
            "type": "Description",
            "file_path": [
                "./resource/Object/美的鹭湖鹭栖台酒店.txt",
                "./resource/Object/乌镇民宿.txt"
            ]
        },
        {
            "type": "Product",
            "file_path": [
                "./resource/Object/美的鹭湖鹭栖台酒店.txt",
                "./resource/Object/乌镇民宿.txt"
            ]
        }
    ],
    "output_dir": "./result",
    "image_base_dir": "/root/autodl-tmp/TravelContentCreator/hotel_img",
    "poster_assets_base_dir": "/root/autodl-tmp/poster_baseboard_0403",
    "request_timeout": 210,
    "max_retries": 3,
    "description_filename": "description.txt",
    "output_collage_subdir": "collage_img",
    "output_poster_subdir": "poster",
    "output_poster_filename": "poster.jpg",
    "poster_target_size": [
        900,
        1200
    ],
    "title_possibility": 0.4,
    "text_possibility": 0.5,
    "img_frame_possibility": 0,
    "text_bg_possibility": 0,
    "collage_style": ["grid_2x2", "overlap",  "mosaic", "fullscreen", "vertical_stack"],
    
    "additional_images_count": 3,
    "additional_images_enabled": true,
    "image_selection": {
        "variation_strength": "medium",
        "extra_effects": true,
        "description": "图像变化配置: low(弱), medium(中), high(强)"
    }
}